IF EXISTS
(
    SELECT 1
    FROM SYS.VIEWS
    WHERE NAME = 'V_EST_PROD_TBL_FIDEL_INTEGRADORA_PRC_FILIAL_TENTACLE'
)
    BEGIN
        DROP VIEW V_EST_PROD_TBL_FIDEL_INTEGRADORA_PRC_FILIAL_TENTACLE;
    END;
GO
CREATE VIEW V_EST_PROD_TBL_FIDEL_INTEGRADORA_PRC_FILIAL_TENTACLE
AS
     SELECT CD_INTEGRADORA,
            CD_EMP,
            CD_FILIAL,
            CD_FILIAL_INTEGRADORA,
            TRANSACAO_URL,
            TRANSACAO_USUARIO,
            TRANSACAO_SENHA
     FROM EST_PROD_TBL_FIDEL_INTEGRADORA_PRC_FILIAL;